.card {
    padding: 8px;
    margin: 6px 10px;
    display: flex;
    flex-direction: column;
    direction: rtl;
    justify-content: start;
    border: 1px solid rgba(204, 204, 204, 0.39);
    box-shadow: 0px 3px 5px rgba(204, 204, 204, 0.493);
    border-radius: 7px;
}
.sliderMain{
    margin: 0;
    padding: 0;
    }
.card .card__items {
    display: flex;
    flex-direction: row;
    direction: rtl;
    justify-content: space-between;
}

.card .card__items .user__item {
    display: flex;
    flex-direction: row;
    justify-content: start;
}

.card .card__items .user__item .user__img {
    width: 35px;
    height: 35px;
}

.card .card__items .user__item .user__img figure img {
    width: 100%;
}

.card .card__items .user__item .user__name {
    text-align: center;
    margin: auto 6px;
    font-family: iranSansB;
    font-size: 12px;
    color: #323232;
}

.card .card__items .stars {
    display: flex;
}

.card .card__items .stars figure {
    margin: auto;
    width: 53px;
}
.card .card__items .stars figure img{
width: 100%;
}
.card .card__comment {
    margin: 8px 0;
    display: flex;
    flex-direction: row;
    direction: rtl;
    font-size: 10px;
    font-family: iranSansM;
    padding: 0px 2px;
    text-align: right;
}